Subject: Re: [lojban] Punctuation

From: Invent Yourself <[email-masked]>
Date: Tue, 6 Feb 2001 14:35:07 -0500 (EST)

Getting jbofi'e to recognize weirder punctuation is trivial, simply run
the text through the most simple of search/replace functions.

Which would you like, though? If we use "" for lu/li'u, what about
lo'u/lu'e and la'o gy.?

In my text I use () for to/toi, and I've seen [] proposed for ke/ke'e, but
it seems there are a lot of other such cmavo too...continuing with ?=xu,
!=ba'e, ;=zo'u etc, we could make Lojban use every available symbol on the
keyboard, pounds yen and pipes, and get the perl-like line-noise language
we all secretly desire.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!